<?php
/**
  * Ahead WebSoft Technologies Pvt Ltd.
  * @copyright  Copyright 2006-2026 Ahead WebSoft Technologies Pvt Ltd.
  * @license    https://www.socialengine.com/policies
*/

class Engine_File_Archive_Tar extends Engine_File_Archive_Multi
{
  // Generic

  public function insert($source)
  {

  }

  public function extract($target)
  {
    
  }



  // Multi
}